/*-----------------*/

.iw_column_inner{
min-height:1px;
}

/*-----------------*/

.iw_column_2_1{
float:left;
width:100%;
}

.iw_column_2_1 > .iw_column_inner{
margin-right:300px;
}

.iw_column_2_2{
float:right;
width:300px;
margin-left:-100%;
*margin-right:-100%;
*margin-left:-300px;
}

/*-----------------*/

.iw_column_3_1{
width:50%;
}

.iw_column_3_2{
width:50%;
}

/*-----------------*/

.iw_column_4_1{
float:left;
width:100%;
}

.iw_column_4_1 > .iw_column_inner{
margin-left:300px;
}

.iw_column_4_2{
float:left;
width:300px;
margin-left:-100%;
}

/*-----------------*/

.iw_column_5_3,
.iw_column_5_1{
width:25%;
}

.iw_columnlayout_5 > .iw_column_inner{
float:left;
width:100%;
}

/*-----------------*/

.iw_column_6_2,
.iw_column_6_4{
width:25%;
}

/*-----------------*/

.iw_column_9_1{
width:25%;
}

.iw_column_9_2{
width:25%;
}

.iw_column_9_3{
width:25%;
}

.iw_column_9_4{
width:25%;
}

.iw_columnlayout_1000 .iw_column_inner,
.iw_columnlayout_9 .iw_column_inner{
float:left;
width:100%;
}

/*-----------------*/

.iw_column_10_1{
width:50%;
}

.iw_column_10_2{
width:50%;
}

/*-----------------*/

.iw_column_11_2{
width:50%;
}

.iw_column_11_3{
width:50%;
}

/*-----------------*/

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
min-height:2px;
}

.col1 { width: 8.33333%; }
.col2 { width: 16.66666667%; }
.col3 { width: 25%; }
.col4 { width: 33.33333%; }
.col5 { width: 41.6666%; }
.col6 { width: 50%; }
.col7 { width: 58.33333%; }
.col8 { width: 66.66666%; }
.col9 { width: 75%; }
.col10 { width: 83.3333%; }
.col11 { width: 91.66666%; }
.col12 { width: 100%;}

/*---------------------*/
/*-----------------*/


/*-----------------*/
/*-----------------*/
/*-----------------*/
/*-----------------*/
/*-----------------*/
/*-----------------*/


